@media screen and (max-width: 1280px) {
	body, html {
   
    font-size: 13px;
}
	.header__menu a {
   
    font-size: .95rem;
    margin-right: 1.25rem;
}
	.btn {
		padding: 1.2rem 1rem;}
	.banner__left {
  
    PADDING-LEFT: 0;
}
	
	.banner__right img {
    width: 145%;
    margin-left: -32%;
}
	.h1 {
		font-size: 2.2rem;}
	.help__desctop-item b {
		font-size: 1.25rem;}
	.note__text .h2 {
    font-size: 1.7rem;
}
	
	.forma__info {
   
    padding-right: 12rem;
}
	
	.banner__wrap {
   padding-top: 10rem;
	}
	
	.forma__info-avatar {
    width: 21rem;
    right: -4rem;
}
	.call__wrap {
		padding: 4rem;}
	.contact__left {
  
    padding: 4rem 3rem;
}
	
	
	.quiz__doc-name {
   	font-size: 1.15rem;}
	
	
	.quiz__wrap {
   
    padding: 5rem 5rem;
}
	.quiz__item__left {
    max-width: 34rem;
}
	
	.recomend__wrap-left.--allonfour {
    
    background-size: 8rem;
}
		
	.vigoda__img {
   
    top: 0rem;
    width: 12rem;
}
	
	
	
}